{
  "schema_version": "1.2",
  "name": "33",
  "id": "",
  "font": {
    "path": "C:\\工具集-2\\定制类\\图片批量加文字-多合一版本\\designer\\fonts\\思源宋体 CN 常规.ttf",
    "size": 80
  },
  "text": {
    "fill": "#000000",
    "stroke_color": "#ffffff",
    "stroke_width": 2.0,
    "line_spacing": 4,
    "wrap": {
      "by_chars": true,
      "max_chars": 30,
      "by_punctuation": false,
      "split_chars": "，。！？!?.,;；、",
      "remove_punc_after_wrap": false
    },
    "color": "#000000",
    "stroke_opacity": 1.0
  },
  "layout": {
    "x": 242,
    "y": 407,
    "mode": "自定义"
  },
  "background_box": {
    "enabled": false,
    "color": "#000000",
    "opacity": 0.5,
    "padding": 10,
    "radius": 12
  },
  "advanced": {
    "align": "left",
    "auto_shrink": false,
    "min_font_size": 24,
    "base_w": null,
    "base_h": null
  }
}